@charset "utf-8";
/* CSS Document */
/* navi-L7-db-grid.css - START */





.mobile_menu_wrapper {
		position: inherit;
	}
	
nav.mod_customnav {
	width: 900px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	left: 10vw;
	transition: all .4s;
	/*transform: rotate(-90deg);
	left: -190px;
    top: 48vh;*/
}	
/*	
.header-scrolled nav.mod_customnav {
	top: 12px;

}
*/
nav.mod_customnav ul {
  margin: 0;
  padding: 0;
}

nav.mod_customnav li {
	font-size: 16px !important;
}

nav.mod_customnav a, 
nav.mod_customnav ul.level_1 li.active {
	font-weight: 500 !important;
  display: block;
  /*color: #ffffff;
  color: rgba(155,206,21,1.00);*/
  color: #1d1d1b;
  text-decoration: none;
}


nav.mod_customnav ul.level_1 li.active:hover {
 /* border: none !important;*/
}
nav.mod_customnav ul.level_1 li.active strong {
  	font-family: trade-gothic-next, sans-serif;
	font-style: normal;
	font-weight: 400;
	float: left;
	margin: 0 10px;
    color: #97c1da;
}
nav.mod_customnav ul li {
  position: relative;
  list-style: none;
  /*padding: 0px 20px;
  margin: 0 25px;*/
  transition: 0.3s;  
  transition-property: all;
  -webkit-transition-duration: 0.3s;
  -webkit-transition-property: color;
}

nav.mod_customnav ul li a.submenu{
	color: #2B2B2B;
	
}

nav.mod_customnav ul li a {
	font-family: trade-gothic-next, sans-serif;
	font-style: normal;
	font-weight: 100;
	float: left;
	margin: 0 10px;
	letter-spacing: 0.07em;
	-webkit-transition-duration: 0.3s;
    -webkit-transition-property: all;
}

nav.mod_customnav ul li a:hover {
  	color: #97c1da;
	/*color: rgba(227,72,37,1.00);*/

}

nav.mod_customnav ul li.active {
/*	padding: 0 0 0 5px;*/

}

nav.mod_customnav ul li.submenu .active {
	padding: 5px 0 5px 5px;
	
	}


nav.mod_customnav ul ul {
	overflow: hidden;
	padding: 0 0 0 5px;
}

nav.mod_customnav ul ul li {
  float: none;
  /*padding: 15px 0;
  border-bottom: 1px solid #555;*/
}

nav.mod_customnav ul ul li.last {
  float: none;
	margin-bottom: 28px;
  /*padding: 15px 0;
  border-bottom: 1px solid #555;*/
}

nav.mod_customnav ul ul li a {
  padding: 0 0 0 5px;
}
nav.mod_customnav ul ul li:last-child {
/*  border-bottom: none;
  border-radius: 0 0 6px 6px;*/
}
nav.mod_customnav ul ul li.last:hover {
 /* border-bottom: none;
  border-radius: 0 0 0px 6px;*/
}
nav.mod_customnav ul ul ul li:first-child {
/*  border-bottom: none;
  border-radius: 0 6px 0px 0px;*/
}
nav.mod_customnav ul li:hover > ul {
  top: 100%;
  left: 0;
}
nav.mod_customnav ul ul li:hover > ul {
  top: 0;
  left: 260px;
}
.mod_customnav ul.level_1 li ul.level_2 li {
  width: 260px;
  position: relative;
  float: none;
  clear: both;
  display: block;
  color: #2B2B2B;
  text-transform: none;
  white-space: nowrap;
  border: 0;
	padding: 0;	
}
.mod_customnav ul.level_1 li ul.level_2 li.active:after {
 content:'';
}
.mod_customnav ul.level_1 li ul.level_2 li:hover, .mod_customnav ul.level_1 li ul.level_2 li ul.level_3 li:hover {}
.mod_customnav ul.level_1 li ul li a.submenu:after, .mod_customnav ul.level_1 li.active ul li .submenu:after {
  content: url("../_standards/aa-header-subnavi-arrow.png");
  position: absolute;
  right: 10px;
}
.mod_customnav ul.level_1 li.behandlungen ul.level_2 li.active:after {
  content: url("../_standards/aa-header-subnavi-arrow.png");
  position: absolute;
  right: 10px;
}
.mod_customnav ul.level_1 li.behandlungen ul.level_2 li ul.level_3 li.active:after {
  content: '';
  position: absolute;
  right: 10px;
}



@media only screen and (max-width:920px) {
	
/*nav.mod_customnav, .header-scrolled nav.mod_customnav {
	width: 500px;
	overflow: hidden;
	position: fixed;
	transform: rotate(-90deg);
	left: -240px;
	top: 55vh;
	z-index: 2;
	padding: 5px;
	background: #fff;
		
	}*/
}



/* navi-L7-db-grid.css - ENDE */